@charset "UTF-8";
@import "reset.css";


.entryBoxList.artist .box dd.image::after {
  background-color: #000 !important;
}

.entryBoxList.artist .box dd.image::before {
  padding-top: 75%;
}

.entryBody a {

    color: #d91404 !important;
}


.single-history .entryBody{padding-bottom: 10rem}


.entryBoxList.events .box dd.image{}
.entryBoxList .box dd.image::before{
    padding-top: 56.25%;
}
.entryBoxList.artist .box .date{
  display: none;
}

.entryBoxList.events {    grid-template-columns: 1fr 1fr;}

@media screen and (max-width: 750px) {

    .entryBoxList.events {
        grid-template-columns: 1fr;
    }
}


.entryBoxList.events .entry.newIcon dd.link::before{ display:none;}

.entryBoxList .box dt{order:3;}
.entryBoxList .box dd.image{order:2;}
.entryBoxList .box dt.event-name{order:1;
background-color: #000;
color:#fff;
display:grid;
width: 100%;
padding-bottom: 1em;
font-size:0.8em;

}
.entryBoxList.events .box dt h3{
  font-size:1.2em;
}


h2 .term-name{
  position: absolute;
  right:0;
  top:0.9em;
  
  font-size:0.8rem;
}


body#archive.page-template-page-artists #globalHeader .menuWrap .artist::after {
    visibility: visible;
}

body#archive.events #globalHeader .menuWrap .events::after,
body#single.single-events #globalHeader .menuWrap .events::after,
body#page.page-template-page-past-events #globalHeader .menuWrap .events::after {
    visibility: visible;
}

#container section h2.noLine{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.artists-filter{
  margin-left: 2em;
  
  font-size:0.8rem;
}

.artists-filter select{
  background-color: #fff;
  border: solid 1px #333;
  padding:0.5em;
}

.artists-filter div {
display: inline-flex;
align-items: center;
position: relative;
}

.artists-filter div::after {
position: absolute;
right: 15px;
width: 10px;
height: 7px;
background-color: #535353;
clip-path: polygon(0 0, 100% 0, 50% 100%);
content: '';
pointer-events: none;
}

.artists-filter div select {
   outline: none;
appearance: none;
min-width: 230px;
height: 3.8em;
padding: .8em calc(.8em + 30px) .8em 1.8em;
border: 1px solid #D0D0D0;
border-radius: 25px;
background-color: #fff;
color: #333333;
font-size: 1em;
cursor: pointer;
}

option:disabled {
    color: inherit;
}

section#topslide{

  
}

h3.event-name{
  font-size:1.2;
  font-weight: bold;
  margin-bottom: 1em;
}
section#topslide .swiper{
    height: 660px;



   
}

section#topslide .swiper::after{
  content:'';

  width: 500px;
  height:500px;
  background:url(../img/logo/logo_white.svg) center center / contain no-repeat;


   position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 100;

}

section#topslide .swiper-wrapper{}

section#topslide .swiper-slide{

    }

section#topslide .swiper-slide img{
  transition: all 100ms ease;
  position: absolute;
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit:cover;
  
 
}

section#topslide .swiper-slide:not(.swiper-slide-visible) img{

}



@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.1); /* 拡大率 */
  }
}
.add-animation {
  animation: zoomUp 10s linear 0s normal both;
}


.entryBoxList.events .entry .date{

}



.globalArea .menu li{
}
.globalArea .menu li a{
  height: 100%;
}
.globalArea .menu li a span{
  display: flex;
  align-items: center;
  justify-content: center;
}
.globalArea .menu li img {
  width: auto;
  height: 0.9rem;
}


#home #container section#artists,
#home #container section#news,
#home #container section#events{
    
}


#container section#artists h2,
#container section#news h2,
#container section#events h2,
#container section h2.noLine{
         margin-bottom: 3.75rem;
         
}

#container section h2.noLine{
  padding-bottom: 0;
}

 #container section h2{
    }

    .moreArea .moreBtn .btn:not(.arrowR){
          padding: 0 1rem !important;
    }

.eventList{}
.eventList-item{

}
.eventList-item:not(:last-child){

  margin-bottom: 5rem;

}
.eventList-item h3{
  font-size: 1.2rem;
}

.moreArea .moreBtn.bgBox.cRed .btn{
  color:#fff !important;
}


.eventList.events{
  display:grid;
  grid-template-columns: 1fr;
  grid-gap: 2.5rem;
}


.eventList.events .eventList-item{
      margin: 0;
    text-align: center;
    background-color: #fff;
    border: solid 1px rgba(0, 0, 0, 1);
    padding: 2em;
    display: flex;
    /* width: 100%; */
    flex-direction: column;
    align-content: center;
    flex-wrap: wrap;
    justify-content: center;
}
.eventList.events .eventList-item h3{
  font-size:1.5em;
  margin-bottom: 1em;
}
.eventList.events .eventList-item h3 small{
 
  font-size:0.8em;
}
.eventList.events .eventList-item .moreBtn{
  margin:auto;
}
.eventList.events .eventList-item a:not(.arrowR){
  display: inline-block;
  margin:auto;
}





.eventList.events .ticket-detail{
  display: block;
  
}
.eventList.events .ticket-detail p:not(:last-child){
  margin-bottom: 1em !important;
}


.entryBoxList.news .box,
.entryBoxList.events .box{
  padding-bottom: 0;
  pointer-events: none;

    display: grid;
  grid-template-rows: auto 1fr auto;

}


.entryBoxList .boxlink{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}


.entryBoxList.news  .entry{

}
.entryBoxList.news  .entry dd.link{
  position: relative;
  bottom:auto;
  left: auto;
  padding: 1rem 4.25rem 1.25rem 1.25rem ;
  height: auto;
      min-height: 4.375rem;
      order:3;
}

@media screen and (max-width: 1150px) {
    .entryBoxList.news  .entry dd.link {
        padding: 2.6666666667vw 10vw 4vw 2.6666666667vw;
    }
}


.entryBoxList.news  .entry dd.link .event-label{
  height: 100%;
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  gap:1em;
  font-size:0.7em;
  line-height: 1.2;
  letter-spacing: 0;
}
.entryBoxList .box dd.link::after{
 
}
@media screen and (max-width: 750px) {
  .entryBoxList.news  .entry dd.link .event-label{
    font-size:0.6em;
  }
}
.entryBoxList.no-taxonomy  .entry dd.link .event-label{
  display: none;
}




.entryBoxList.news  .entry dd.link .event-label-item a{
  display: inline-block;
  
  padding: 0.6em 1em 0.5em;
  border-radius: 1.2em;
  border: solid 1px #000;
}
.entryBoxList.news  .entry dd.link .event-label-item a:hover{
  background-color: #000;
  color: #fff;
}

.entryBoxList.news .box dd.link::after{
      transform: translate(0, 0%);
      top:auto;
      bottom:1.25rem;
}

.entryBoxList.news  .entry.newIcon dd.link::before {
  display: none !important;

}

.entryBoxList.news  .entry.newIcon .date::before {
    content: "NEW";
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0rem;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    line-height: 1;
    background: #d91404;
    color: #fff;
    font-weight: 700;
    font-size: 0.75rem;
    padding: 0.125rem 0.3125rem;
}


  #container section.page:not(#pageContents):not(#kv){
            padding-top: 7.5rem;
            padding-bottom: 7.5rem;
  }

   
     #siteMain {
        padding-bottom: 0 !important;
    }

@media screen and (max-width: 750px) {

#container section.archiveArea{
  padding-top: 7.5rem;
  padding-bottom: 7.5rem;
}




  h2 .term-name{
  position: relative;
  right:auto;
  top:auto;
  
  }




      body#archive #container section.archiveArea, body#page #container section.archiveArea {
                padding-top: 7.5rem;
    }


    section#topslide .swiper{
    width: 100%;
    height: auto;
    aspect-ratio: 3/4;



   
    }

    section#topslide .swiper::after{
 

  width: 70vw;
  height:70vw;
   }

     

}



#container section.page .inFrame {
  width: 100%;
  max-width: 1200px;
}

#container section.page .inFrame{
   max-width: 1200px;
}

@media screen and (min-width: 1150px) {
    .global_inner {
      width: 100%;
        max-width: 1200px;
    }



  }


@media screen and (max-width: 1150px) {
  


  .artists-filter{
  position: relative;
    right:auto;
    top:auto;
    padding-top:2em;
    margin-left: 0;
    font-size:1rem;
  }


  .artists-filter select {
      width: 100%;
      max-width: 100%;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;

         color: inherit;
 
    outline: none;
    border-radius: 0;


  }


  }



  